{
  "json.schemas": [
    {
      "fileMatch": [
        "*manifest.json"
      ],
      "url": "./schema/manifest.json"
    },
    {
      "fileMatch": [
        "*collection.json"
      ],
      "url": "./schema/collection.json"
    },
    {
      "fileMatch": [
        "*item.json"
      ],
      "url": "./schema/item.json"
    }
  ]
}